## robocode
Class Robocode

    java.lang.Object
      robocode.Robocode

public class Robocode
extends Object

Robocode - A programming game involving battling AI tanks.
Copyright 2001 Mathew Nelson

Author:
  Mathew A. Nelson
See Also:
  robocode.sourceforge.net

Method Summary
`static void` `main(String[] args)` Use the command-line to start Robocode.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### main

    public static void main(String[] args)

  Use the command-line to start Robocode. The command is: java -jar robocode.jar

  Parameters:
    `args` - an array of command-line arguments